.container {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;

  .card {
    width: 100%;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    background-color: #f5f5f5;
    text-align: center;

    .searchField {
      margin-bottom: 25px;
    }

    .newsFeed {
      display: grid;
      gap: 20px;
      justify-content: center;
      align-items: center;
      min-height: 100px;
    }
  }
}
